<h1>Create Classroom</h1>
<div style="margin-left:20px;">
	<div class="fields">
		{{input class="input-field" value=name id="subjectName" placeholder="Subject Name" }}
		<label for="subjectName">Classroom Name</label>
	</div>
	<div class="fields">
		{{input class="input-field" value=teacher id="teacherName" placeholder="Teacher Name"}}
		<label for="teacherName">Teacher Name</label>
	</div>
	<div class="fields">
		{{input class="input-field" value=description id="description" placeholder="Description"}}
		<label for="description">Description</label>
	</div>
	<div style="margin: 15px">
		<input type="checkbox" name="Segunda" value="Segunda"> Segunda
		<input type="checkbox" name="Terça" value="Terça"> Terça
		<input type="checkbox" name="Quarta" value="Quarta"> Quarta
		<input type="checkbox" name="Quinta" value="Quinta"> Quinta<br>
		<input type="checkbox" name="Sexta" value="Sexta"> Sexta
		<input type="checkbox" name="Sábado" value="Sábado"> Sábado
		<input type="checkbox" name="Domingo" value="Domingo"> Domingo
	</div>
	<div style="margin: 15px">
		<a> Adicionar alunos: </a>
		<select>
		  <option value="aluno1">aluno1</option>
		  <option value="aluno2">aluno2</option>
		  <option value="aluno3">aluno3</option>
		  <option value="aluno4">aluno4</option>
		</select>
	</div>
	<div style="margin: 15px">
		<a> Subject: </a>
		<select>
		  <option value="materia1">materia1</option>
		  <option value="materia2">materia2</option>
		  <option value="materia3">materia3</option>
		  <option value="materia4">materia4</option>
		</select>
	</div>
</div>

<button class="btn styling">Submit</button>

{{outlet}}